<component name="ProjectDictionaryState">
  <dictionary name="frank-arch">
    <words>
      <w>eventsreciever</w>
      <w>numbrews</w>
      <w>timestring</w>
    </words>
  </dictionary>
</component>